LANGID=1036

[NewVersion]
00000001=Une nouvelle version d'Anvide Lock Folder est disponible
00000003=Mettre à jour

[Config]
00000001=Options
00000002=Réglages de base
00000003=Après déverrouillage d'un dossier...
00000004=Réduire le programme
00000005=Ouvrir le dossier dans l'Explorateur
00000006=Lors du réglage de mot de passe pour un dossier...
00000007=Afficher le mot de passe
00000008=Avertir s'il n'y a pas d'indice pour le mot de passe
00000009=Vérifiez les nouvelles versions (Recommandé)
00000010=Réduire le programme dans la barre des taches
00000016=Apparence
00000017=Thème
00000018=Couleur
00000019=Contraste
00000020=Montrer les groupes dans la liste des dossiers
00000021=Afficher la barre d'état
00000022=Effet Aero
00000023=Effet d'animation
00000024=Afficher les boutons de démarrage
00000025=Ne plus afficher la fenêtre de dons
00000026=Langue
00000027=Verrouiller tous les dossiers lors de la fermeture du programme
00000028=Forcer le verrouillage de(s) dossier(s)
00000029=<- Valider
00000030= Close access to folders when the user is idle

[Help]
00000001=Aide
00000004=Manuel (En ligne)
00000006=Envoyer un email à l'auteur
00000008=Restaurer le(s) dossier(s) après la réinstallation de Windows
00000010=Site Web

[Info]
00000001=Informations du programme
00000003=Programme de limiation d'accès aux dossiers. Rapidement et facilement...
00000007=Contrat de licence
00000008=Ce programme est protégé par le droit d'auteur. Le logiciel est un freeware. Il est interdit de modifier le programme sans l'autorisation de l'auteur.\nVous pouvez publier ce logiciel sur CD, le mettre sur votre site ou y faire référence avec la présence d'un lien vers notre site.\nLe programme et tous les fichiers d'accompagnement sont distribués "TEL QUEL", c'est à dire que l'auteur n'est pas responsable des dommages, dommages directs ou indirects de toute nature liés à l'utilisation du logiciel.\nVous devez être pleinement conscient du risque de l'utilisation du produit.\n \n Copyright © 2011-2014 Anvide Labs http://anvidelabs.org/
00000010=Remerciements

[Lock]
00000001=Verrouiller ce dossier
00000002=Mot de passe
00000003=Afficher le mot de passe
00000004=Indice du mot de passe
00000005=Confirmation
00000006=Verrouiller
00000007=Annuler

[Login]
00000001=Mot de passe
00000003=Afficher le mot de passe
00000008=Veuillez entrer le mot de passe pour vous connecter
00000009=OK

[Main]
00000001=Anvide Lock Folder
00000004=Dossier(s) non protégé(s)
00000005=Dossier(s) protégé(s)
00000006=Dossier(s) non disponible
00000014=Attention!\nPour utiliser le programme, vous devez avoir les droits d'administration.
00000015=Tous les dossiers sont verrouillés.
00000041=Ajouter un dossier
00000043=Supprimer le dossier
00000045=Verrouiller
00000047=Verrouiller tous les dossiers
00000049=Déverrouiller
00000051=Déverrouiller tous les dossiers 
00000053=Informations du programme
00000055=Aide
00000057=Options
00000058=Ouvrir dans l'Explorateur
00000061=Restaurer le(s) dossier(s) après la réinstallation de Windows
00000062=Quitter
00000064=Fenêtre principale
00000069=Mot de passe de connexion

[RecovDirs]
00000001=Centre de restauration
00000007=Annuler
00000008=Suivant
00000009=Restauration des dossiers protégés.\nCela peut prendre plusieurs minutes.
00000010=Terminé.

[UnLock]
00000001=Déverrouiller ce dossier
00000007=Annuler
00000008=Afficher le mot de passe
00000009=Mot de passe
00000010=Déverrouiller
00000011=Timer closing folder

[ConfigUnlocker]
00000001=Paramètres d'Unlocker
00000002=Pour utiliser cette fonction, vous devez installer le programme "Unlocker".\nIndiquez le chemin d'"Unlocker.exe".
00000003=<< Télécharger Unlocker >>

[Skins]
00000002=Télécharger des skins supplémentaires

[EUP]
00000001=Warning! An attempt was made to open the folder the wrong password.
00000002=Attempts:
00000003=Date and time:
00000004=Password:

[RecovPass]
00000001=Réinitialiser le mot de passe
00000002=Deviner le mot de passe
00000003=Récupérer le mot de passe

[$CONSTANTS]
AlmErrorPass=Le mot de passe est incorrect.
AlmNProConfPass=Le pourcentage de correspondance est faible
CntDelDir1=Vous ne pouvez pas supprimer le dossier de la liste de dossiers protégés.
CntDelDir2=Effacer ce dossier dans la liste ?
CntOnProtect1=Impossible de verrouiller
CntOnProtect2=Fermer le programme ?
ErrConnecting=Erreur de connexion
ErrOffProtect=Impossible de déverrouiller. Vous pourriez ne pas bénéficier de droits administratifs.
ErrSetProtect=Impossible de verrouiller\nIl est peut-être utilisé par un autre programme ou vous n'avez pas de droits d'administration.
HelperPass=Indice :
InfCountRecovDirs=Dossier(s) récupéré(s) :
InfCountSearchDirs=Dossier(s) trouvé(s) :
InfLastTimeLockDir=Verrouillé
InfRestartProgramm=Veuillez maintenant redémarrer le programme
PredForUser=N'OUBLIEZ PAS.\nAvant la réinstallation de Windows, vous devez désactiver la protection de tous les dossiers.\nCeci afin d'éviter la perte éventuelle de vos informations.
QstEnterPass=Veuillez entrer le mot de passe.
QstRecovDir=Dossier introuvable.\nVoulez-vous essayer de le restaurer ?
QstSetHelperPass=Définissez un mot de passe provisoire ?
TimerOFF=off